×
Namespaces

Variants
Actions

无法在多个SDK上使用SIP插件

From Nokia Developer Wiki
Jump to: navigation, search
Article Metadata

文章
huwell 在 16 Aug 2007 创建
最后由 hamishwillee 在 15 Dec 2011 编辑
  • 开发伙伴平台:

S60 2nd Edition

S60 2nd Edition, FP1

S60 2nd Edition, FP2

S60 2nd Edition, FP3


  • 详细描述

S60第二版的SIP插件一次只能安装在一个S60 SDK上。

如果在一台计算机中安装了多个SDK(如S60第二版 FP2和FP3),那SIP插件的重复安装将会导致失败。


  • 解决方案

目前尚未有好的解决方案,如果需要在其他SDK中也使用SIP,则只能先删除老的再重新安装。

This page was last modified on 15 December 2011, at 10:24.
84 page views in the last 30 days.

Was this page helpful?

Your feedback about this content is important. Let us know what you think.

 

Thank you!

We appreciate your feedback.

×